<div class="container-fluid">
	<div class="row">
		<div class="col-12 manager-logo-header header-with-text">
			<a class="underline-link goback-link" routerLink="/task-manager">←	Volver al admin</a>
			<h1>Crea tu código Qr</h1>
			<p>Crea tus menús digitales y administra tus códigos</p>
		</div>
	</div>
</div>
<div class="container-fluid qr-wrapper">
	<div class="row">
		<div class="col-6">
			<div class="card qr-main-card">
			  <img src="assets/purple-square.png" class="card-img-top" alt="...">
			  <div class="card-body">
			    <h5 class="card-title">Crea un QR para una sucursal</h5>
			    <p class="card-text">Crea y administra códigos QR para tus comercios.</p>
			    <a routerLink="/create-qr-branch" class="btn btn-primary">Crear QR</a>
			  </div>
			</div>
		</div>
		<div class="col-6">
			<div class="card qr-main-card">
			  <img src="assets/purple-square.png" class="card-img-top" alt="...">
			  <div class="card-body">
			    <h5 class="card-title">Crea un QR para tus mesas</h5>
			    <p class="card-text">Acá puedes ir a la descripción de los productos y las cualidades.</p>
			    <a routerLink="/create-qr-table" class="btn btn-primary">Crear QR</a>
			  </div>
			</div>
		</div>
	</div>
</div>
<div class="col-1 offset-11 mt-5">
	<button class="btn btn-info">?</button>
</div>
